Bug 14624 - statserial uses /dev/cua? devices.
statserial uses /dev/cua? devices.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: statserial (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-25 13:27 EDT by Dmitri A. Sergatskov
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-25 13:27:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dmitri A. Sergatskov 2000-07-25 13:27:38 EDT
Apparently statserial still uses /dev/cua? devices instead of 
/dev/ttyS? .
Comment 1 Jeff Johnson 2000-07-27 16:11:16 EDT
FWIW, the default device can be changed by seeting a MODEM variable.

Fixed(by changing the default device  from /dev/cua1 to /dev/ttyS1) in
statserial-1.1-18.
Comment 2 Jeff Johnson 2000-07-27 16:13:54 EDT
Ooops, make that statserial-1.1-19.

Note You need to log in before you can comment on or make changes to this bug.